@charset UTF-8;
/*
orange #e7511f > #f15a29 = orange
#2b1c09 = marron
*/


@font-face {
    font-family: 'Berthold';
    src: url('../fonts/akzidgrobebolcn-webfont.eot');
    src: url('../fonts/akzidgrobebolcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/akzidgrobebolcn-webfont.woff') format('woff'),
         url('../fonts/akzidgrobebolcn-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

html {
	overflow-y:scroll
}
body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	line-height:normal;
	color:#666
}

a, a:visited {
	text-decoration:none;
	font-weight:bold;
	color:#666
}
a:hover {
	color:#f15a29
}
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

#content-contact a {
	font-weight:normal;
	font-family: "Berthold"; font-size: 15px; text-transform: uppercase;letter-spacing:normal; 
}
#content-contact a {color:#b8b8b8}
#content-contact a:hover {color:#f15a29}


strong {
	font-weight:bold
}
a.current, span.current, body.docuref a.docuref, body.communique1 .sf-menu ul li a.communique1, body.communique1-s1 .sf-menu ul li a.communique1-s1, body.communique1-s2 .sf-menu ul li a.communique1-s2, body.communique1 a.communique1, body.communique1-s1 a.communique1-s1, body.communique1-s2 a.communique1-s2, body.communique2 a.communique1, body.communique2 .sf-menu ul li a.communique2, body.communique3 a.communique1, body.communique3 .sf-menu ul li a.communique3, body.communique4 a.communique1, body.communique4 .sf-menu ul li a.communique4, body.communique5 a.communique1, body.communique5 .sf-menu ul li a.communique5, body.communique6 a.communique1, body.communique6 .sf-menu ul li a.communique6, body.communique7 a.communique1, body.communique7 .sf-menu ul li a.communique7, body.communique8 a.communique1, body.communique8 .sf-menu ul li a.communique8, body.ag a.ag, body.pubmen1 a.pubmen1, body.pubmen1-s1 a.pubmen1, body.pubmen1-s1 .sf-menu ul li a.pubmen1-s1, body.pubmen1-s2 a.pubmen1, body.pubmen1-s2 .sf-menu ul li a.pubmen1-s2, body.pubmen1-s2-1 a.pubmen1, body.pubmen1-s2-1 .sf-menu ul li a.pubmen1-s2, body.pubmen1-s2-1 .sf-menu ul li a.pubmen1-s2-1, body.pubmen1-s2-2 a.pubmen1, body.pubmen1-s2-2 .sf-menu ul li a.pubmen1-s2, body.pubmen1-s2-2 .sf-menu ul li a.pubmen1-s2-2, body.pubmen1-s2-3 a.pubmen1, body.pubmen1-s2-3 .sf-menu ul li a.pubmen1-s2, body.pubmen1-s2-3 .sf-menu ul li a.pubmen1-s2-3, body.bilcom a.bilcom, body.bilcom-s1 a.bilcom, body.bilcom-s1 .sf-menu ul li a.bilcom-s1, body.bilcom-s2 a.bilcom, body.bilcom-s2 .sf-menu ul li a.bilcom-s2, body.bilcom-s3 a.bilcom, body.bilcom-s3 .sf-menu ul li a.bilcom-s3,, body.pubmen1-s2-4 a.pubmen1, body.pubmen1-s2-4 .sf-menu ul li a.pubmen1-s2, body.pubmen1-s2-4 .sf-menu ul li a.pubmen1-s2-4 {
	color:#f15a29
}
p {
	margin:0 0 15px;
	font-size:110%
}
h2, h3, h4, h5 {
	margin:15px 0;
	line-height:1.1em
}
h2 {
	font-size:200%
}
h3 {
	font-size:175%
}
h4 {
	font-size:150%
}
h5 {
	font-size:120%
}
.center {
	text-align:center
}
.left {
	text-align:left
}
.right {
	text-align:right
}
.fleft {
	float:left
}
.fright {
	float:right
}
.err {
	color:red
}
ul.sf-menu {
	position:absolute;
	top:73px;
	left:26px;
	z-index:10000;
}
ul.sf-menu a {

}

#content {
	background:url(../img/bg-content.png) transparent no-repeat;
	width:938px;
	height:825px;
	margin:10px auto 0;
	position:relative
}
#content h1 {
	position:absolute;
	top:22px;
	left:24px
}
#content h1 a {
	display:block;
	width:353px;
	height:38px;
	line-height:38px;
	text-indent:-999em
}
#content-contact {
	position:absolute;
	top:30px;
	right:35px;
	height:15px;
	line-height:15px
}

#content-mosaique {
	position:absolute;
	top:93px;
	left:24px;
	width:889px;
	height:698px;
	background:#fff
}
#content-mosaique.bg-pages {
	background:url(../img/bg-pages.jpg) no-repeat;
	width:849px;
	height:658px;
	padding:20px
}

.mosaique-actus {display:block; width:889px; height:381px; margin-bottom:6px}

.mosaique-lafuma,
.mosaique-millet,
.mosaique-eider,
.mosaique-oxbow {height:311px;margin-right:2px}

.mosaique-lafuma {width:220px}
.mosaique-millet {width:223px}
.mosaique-eider {width:217px}
.mosaique-oxbow {width:211px;margin-right:0px}



table#pdf td {
	text-align:center;
	width:33.3%
}
table#pdf td.aligntop {
	vertical-align:top
}
table#pdf span.desc {
	font-size:11px
}
a, a:focus, a:active {
	outline:none
}
:focus {
	outline:none
}
.vertical {
	position:relative;
	overflow:hidden;
	height:623px;
	width:849px
}
.items {
	position:absolute;
	height:20000em;
	margin:0;
	width:100%
}
.items div.page {
	height:623px
}
#navig {
	height:30px;
	margin-bottom:25px
}
#navig-ariane {
	line-height:30px;
	float:left;
	margin:0;
	font-size:12px
}
#navig-scroll {
	line-height:30px;
	float:right;
	margin:0
}
#content-mosaique #navig-scroll{bottom: 116px;
    float: right;
    line-height: 30px;
    margin: 0;
    position: absolute;
    right: -16px;}
a.browse {
	background:url(../img/vert_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	cursor:pointer;
	font-size:1px;
	position:absolute;
	right:20px
}
a.browseXpages {
	background:url(../img/vert_large.png) no-repeat;
	display:block;
	width:30px;
	height:30px;
	float:left;
	margin:0 10px 0 0;
	cursor:pointer;
	font-size:1px
}
a.right {
	background-position:0 -30px;
	clear:right;
	margin-right:0
}
a.right:hover {
	background-position:-30px -30px
}
a.right:active {
	background-position:-60px -30px
}
a.left {
	margin-left:0
}
a.left:hover {
	background-position:-30px 0
}
a.left:active {
	background-position:-60px 0
}
a.up, a.down {
	background:url(../img/vert_large.png) no-repeat;
	float:none;
	margin:10px 50px
}
a.up:hover {
	background-position:-30px 0
}
a.up:active {
	background-position:-60px 0
}
a.down {
	background-position:0 -30px
}
a.down:hover {
	background-position:-30px -30px
}
a.down:active {
	background-position:-60px -30px
}
a.disabled {
	visibility:hidden!important
}
a#credits {
	position:absolute;
	bottom:10px;
	right:19px;
	font-weight:normal;
	color:#d5d7d6;
	font-size:11px
}
a:hover#credits {
	color:#fff
}
table#pdf span.desc {
	display:block;
	height:35px
}
table#pdf td {
	vertical-align:top;
	width:170px;
}
#overlay{overflow:hidden;position:fixed;height:100%;width:100%;top:0;left:0;background: url(../img/bg-wrap.png) top left repeat; z-index:-1}